


/* #e46519  #454140 #ffa100 */
h1, h2, h3, h4,
header .contact,
#articleContent strong,
#glossaryContent h3 a,
#additional nav a,
aside h2 a                {color:#e46519;}
input[type="submit"],
nav,
nav ul ul,
#matterContent .flagBody,
.submit,
footer                    {background-color:#e46519;}
#additional nav li        {border-left:1px solid #e46519;}

header,
#additional {background-color:#454140;}

a, a:hover,
#additional nav .selected, 
#additional nav a:hover     {color:#ffa100;}
#hero                       {background-color:#ffa100;}

.article-008 th,
.article-012 th,
.article-017 th {background-color:#e46519}

/*CONTENT GATE MODAL*/
.c-popup__submit{
    color:#ffa100; border-color:#ffa100; background:#ffa100;
}
.c-popup__submit:hover {
    opacity:0.75;
}

.c-matter__meta {
    color: #e46519;
}

.c-matter__pull-quote {
    background-color: #ffa100;
    color: #fff;
}


body, div, p, a, input, textarea, .note           {font-family: Lato, sans-serif; font-size: 16px !important;}
.tip, .note    {font-size: 14px !important;}
    